Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Dynamic_Parameter.pidl File Reference

`#include <orb.idl>`

Include dependency graph for Dynamic_Parameter.pidl:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  Dynamic_Parameter.pidl,v 1.3 2003/12/24 02:12:25 bala Exp

This file was used to generate the code in Dynamic_ParameterC.* The command used to generate code is:

tao_idl -o orig -Ge 1 -GT -GA -Wb,export_macro=TAO_Export -Wb,export_include="tao/TAO_Export.h" -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" Dynamic_Parameter.pidl

Patches for changes to the generated code are available in the `diffs' directory.